{
	"sentences":[
		{
			"num":"2",
			"answer":["year when I worked on the farm."]
		},{
			"num":"3",
			"answer":["town where Dad grew up."]
		},{
			"num":"4",
			"answer":["wardrobe where the twins are hiding."]
		},{
			"num":"5",
			"answer":["is (the season) when I met Sammy."]
		},{
			"num":"6",
			"answer":["school where Tom works."]
		}
	],
	"frmt":[
		{"name":"size", "value":"20"},
		{"name":"align", "value":"left"}
	]

}